Bug 64187 - Missing dependency for SRPM
Summary: Missing dependency for SRPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-28 13:26 UTC by Peter Surda
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-28 13:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Surda 2002-04-28 13:26:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020326

Description of problem:
Apparently building xmms from rpm requires gnome-core-devel to be installed
(build breaks on "missing applet-widget.h" otherwise). This dependency isn't
specified inside the spec file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.NOT have gnome-core-devel installed.
2.rpm -bb xmms.spec
3.build breaks
	

Additional info:

Installing gnome-core-devel (and of course all the other stuff that depends on
it) fixes the problem.

Comment 1 Bill Nottingham 2002-06-12 06:07:35 UTC
Fixed in rawhide, by not building the applet.


Note You need to log in before you can comment on or make changes to this bug.